/*
////////////////////////////////////////////////////////////////
//
// Allgemeine Styles
//
// Weblication CMS Strukturdesign Version 5.0.9.1
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/

#blockTop                           {z-index:100;position:static} 
#blockContentFullLeft,
#blockContent                       {margin-right:-1px}     

#navigationBreadcrumb               {}

#navigationMeta div.navLevel1Embed  {margin:15px 0 0 0;max-width:540px}

#languageSelector                   {margin-top:10px;max-width:80px;}   

.clearBoth                          {margin-bottom:-1px}   

#blockTop      dl.form              {width:190px;}

#blockContent dl.form               {}

.col3_33                            {float:right;width:33.2%}

textarea                            {font-family:Arial, Sans-serif, Helvetica;}

.elementList                        {position:static}

.beButtonDeleteRow                  {position:static;float:right}
.beButtonEditRow                    {position:static;float:right}

.beButtonEditSitemap                {margin:0 0 0 0}

.elementText ul                     {overflow:visible}

a.intern             {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/intern.gif) left 1px no-repeat}
a.extern             {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/extern.gif) left 1px no-repeat}
a.box                {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/box.gif) left 1px no-repeat}
a.boxPicture         {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/boxPicture.gif) left 1px no-repeat}
a.download           {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/download.gif) left 1px no-repeat}
a.pdf                {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/pdf.gif) left 1px no-repeat}
a.audio              {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/audio.gif) left 1px no-repeat}
a.video              {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/video.gif) left 1px no-repeat}
a.next               {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/next.gif) left 1px no-repeat}
a.back               {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/back.gif) left 1px no-repeat}
a.mail               {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/mail.gif) left 1px no-repeat}
span.phone,
a.phone              {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/phone.gif) left 1px no-repeat}
span.fax,
a.fax                {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/fax.gif) left 1px no-repeat}
a.mobile             {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/mobile.gif) left 1px no-repeat}
a.rss                {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/rss.gif) left 1px no-repeat}
a.twitter            {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/twitter.gif) left 1px no-repeat}
a.googlemaps         {padding-left:18px;background:url(/ham-wGlobal/wGlobal/layout/images/links/googlemaps.gif) left 1px no-repeat}

  